*
 *
 * Module string.h  V011IM01 === 061390
 *
 * 061390 011I01 sbw  Several improved prototypes
 * 080989 011F01 sbw  Prototype for strcspn
 * 091487             original
 *
 *
 *    PROPRIETARY PROGRAM MATERIAL
 * REPRODUCTION OR DISCLOSURE IS PROHIBITED WITHOUT WRITTEN AUTHORIZATION
 * OF THE PATENT DIVISION OF UNISYS CORPORATION, DETROIT, MICHIGAN 48232, USA.
 *
 * COPYRIGHT (C) 1987 BORLAND INTERNATIONAL
 * COPYRIGHT (C) 1990 UNISYS CORPORATION
 *
 *



ifndef	_SIZE_T
define	_SIZE_T
typedef	unsigned size_t;
endif



void *memcpy() ;
void *memset() ;

char *strcat( char *dest, char *src ) ;
char *strncat( char *dest, char *src, size_t maxlen ) ;
int   strncmp( char *str1, char *str2, size_t len ) ;
char *strcpy( char *dest, char *src ) ;
char *strncpy( char *dest, char *src, size_t len ) ;

size_t	strcspn(char *s1, char *s2); * 011F01 sbw *

int    strcmp()   ;
int    memcmp()   ;
void  *memchr()   ;
char  *strchr()   ;
char  *strrchr()  ;
char  *strpbrk()  ; 
size_t strspn()   ;


char  *strstr()   ;
char  *strtok()   ;
char  *strerror() ;
size_t strlen()   ;

